{
    "dc_identifier": "nl.gm0392.2c.2025.7093586-21",
    "dc_title": "Commissie Bestuur 2025-06-26 - Aandeelhoudersvergadering ROM InWest InWest Regio 12 juni 2025 (RB)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2025-06-26. Onderdeel: Aandeelhoudersvergadering ROM InWest InWest Regio 12 juni 2025 (RB).",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1377849",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2025-06-26",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2025.7093586-21",
    "dc_externalIdentifier": "7093657",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-06-26",
    "foi_meetingNumber": "7093586",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "2404.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2025.7093586-21.doc.1",
            "dc_title": "1  Aandeelhoudersvergadering ROM InWest InWest Regio 12 juni 2025",
            "foi_fileName": "1_ Aandeelhoudersvergadering ROM InWest InWest Regio 12 juni 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15674055/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2025.7093586-21.doc.2",
            "dc_title": "2  Bijlage 1  Annotatie agenda AvA ROM InWest en ROM InWest Regio - 12 juni 2025",
            "foi_fileName": "2_ Bijlage 1_ Annotatie agenda AvA ROM InWest en ROM InWest Regio - 12 juni 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15674058/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2025.7093586-21.doc.3",
            "dc_title": "3  Bijlage 2  Agenda Aandeelhoudersvergadering ROM Inwest en InWest Regio 12 juni 2025",
            "foi_fileName": "3_ Bijlage 2_ Agenda Aandeelhoudersvergadering ROM Inwest en InWest Regio 12 juni 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15674051/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2025.7093586-21.doc.4",
            "dc_title": "4  Bijlage 3  Voorlegger financieel resultaat ROM InWest",
            "foi_fileName": "4_ Bijlage 3_ Voorlegger financieel resultaat ROM InWest.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15674057/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2025.7093586-21.doc.5",
            "dc_title": "5  Bijlage 4  Voorlegger financieel resultaat ROM InWest QA",
            "foi_fileName": "5_ Bijlage 4_ Voorlegger financieel resultaat ROM InWest QA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15674053/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2025.7093586-21.doc.6",
            "dc_title": "6  Bijlage 5  ROM InWest samenvatting onderzoeksverslag 20 mei 2025",
            "foi_fileName": "6_ Bijlage 5_ ROM InWest samenvatting onderzoeksverslag 20 mei 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15674056/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2025.7093586-21.doc.7",
            "dc_title": "7  Bijlage 6  InWest Regio - notulen AVA 28-11-2024",
            "foi_fileName": "7_ Bijlage 6_ InWest Regio - notulen AVA 28-11-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15674054/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2025.7093586-21.doc.8",
            "dc_title": "8  Bijlage 7  ROM InWest - notulen AVA 28-11-2024",
            "foi_fileName": "8_ Bijlage 7_ ROM InWest - notulen AVA 28-11-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15674052/1"
        }
    ]
}